import React, {useState} from 'react';
import DatePicker from "react-datepicker";



const DateTimePicker =({task,name,onChange}) => {
    const [startDate, setStartDate] = useState(new Date());
    return (
        <>
      <DatePicker
        selected={startDate}
        onChange={(date) => setStartDate(date)}
        // locale="ru"
        showTimeSelect
        timeFormat="p"
        timeIntervals={60}
        dateFormat="Pp"
      />
      </>
    );
  };

  export default DateTimePicker;
